/* from Clagnut.com typefaces - Microsoft web family */

	
/* page heading, main body text and side-col subheadings */
BODY, P, LI, TD, H1 {
	font-family: Avenir, "Lucida Grande", Verdana, "Bitstream Vera Sans", Arial, Helvetica, sans-serif;
}
	
/* code samples */
PRE, CODE, KBD {
	font-family: "Andale Mono", "monotype.com", "Lucida Console", "Bitstream Vera Sans Mono", monospace;
}

/* main area subheadings, subtext, side-cols and forms */
H2, H3, H4, CAPTION, TH, TEXTAREA, INPUT, SELECT, LEGEND {
/*
	 font-family: Verdana, "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", "Lucida", "Bitstream Vera Sans", sans-serif;
*/
 FONT-FAMILY: Avenir, "Gill Sans", Myriad, Arial, "Bitstream Vera Sans", Helvetica, sans-serif;
}
 
/* for special chars e.g. diacritics */
.char { 
	font-family: Georgia, "Bitstream Vera Serif", "Times New Roman", "Lucida Grande", "Lucida Sans Unicode", "Arial Unicode", Arial, Helvetica, serif
}